<?php 
  $button = array( 
    'button1' => array( 
      'nome'      => 'button1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $checkBox = array( 
    'checkBox1' => array( 
      'nome'      => 'checkBox1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $comboBox = array( 
    'comboBox1' => array( 
      'nome'      => 'comboBox1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $dataSource = array( 
    'dataSource1' => array( 
      'nome'      => 'dataSource1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  ); 
  $dbEdit = array( 
    'dbEdit1' => array( 
      'nome'      => 'dbEdit1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $dbgrid = array( 
    'dbgrid1' => array( 
      'nome'      => 'dbgrid1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $edit = array( 
    'edit1' => array( 
      'nome'      => 'edit1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $panel = array( 
    'panel1' => array( 
      'nome'      => 'panel1',
      'local'     => 'page1',
      'container' => 'true',
      'visual'    => 'true' 
    )
  ); 
  $radioButton = array( 
    'radioButton1' => array( 
      'nome'      => 'radioButton1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $table = array( 
    'table1' => array( 
      'nome'      => 'table1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  ); 
  $textArea = array( 
    'textArea1' => array( 
      'nome'      => 'textArea1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  );
  
  $componentes_no_Prj = array( 
    'button' => $button,
    'checkBox' => $checkBox,
    'comboBox' => $comboBox,
    'dataSource' => $dataSource,
    'dbEdit' => $dbEdit,
    'dbgrid' => $dbgrid,
    'edit' => $edit,
    'panel' => $panel,
    'radioButton' => $radioButton,
    'table' => $table,
    'textArea' => $textArea
  ); 
  
?> 
